*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.kart{
    background-color: rgb(50, 71, 64);
    width: 250px;
    margin: auto auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.kart img{
    width: 50%;
}
.begeniAlani{
    display: flex;
    list-style-type: none;
    width: 100%;
    justify-content: center;
    gap: 15px;
}

.begeniAlani li img{
    width: 30px;

}
.btn{
    display: block;
    width: 80%;
    text-align: center;
    text-decoration: none;
    padding: 5px 5px;
    border: 1px solid rgb(41, 24, 24);
    color: beige;
}